﻿/* CSS Document */
.wrapper{bottom:0;}
.abc{position:fixed; background:#fff; margin-top:5rem; border:5px #ee3030 solid; border-left:0; width:3rem;border-radius:0 12px 12px 0;}
.f_l{float:left;}
.f_r{float:right;}
.ct{text-align:center;}
.ct_now{font-size:16px;font-weight:bold;color:#f16800;}
.ct_box{text-align:center;}
.ct_box span{vertical-align:bottom;}
.ct_nav{text-align:center;height:18px;line-height:18px;color:#333;cursor:pointer;overflow:hidden;display:inline-block;}
.ct_hover{color:#f25000;height:18px;line-height:18px;overflow:hidden;}
.ct_link{background:#FFFFFF;border:#f16800 2px solid;width:305px;display:none;z-index:9999;}
.ct_hovers{display:block;position:absolute;}
.ct_links{width:60px;margin-right:1px;height:30px;line-height:30px;font-size:13px;text-align:center;background:#f6f6f6;vertical-align:top;margin-bottom:1px;display:inline-block;}
.ct_show{background:#ccc;height:18px;line-height:18px;cursor:pointer;}
.ct_link a.on{color:#f16800;}.zhanshang{width:100%;background: #fff; overflow:hidden;}.zhanshang ul{padding:1rem;}.zhanshang ul li{height:4.2rem;border-bottom:1px #dedfe0 solid;}.zhanshang ul li a{float:left; width:80%;}.zhanshang ul li a h1{font-size:1.4rem; line-height:1.8rem; padding-top:0.5rem; color:#000000;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}.zhanshang ul li a p{font-size:0.9rem; color:#d02927;line-height:1.8rem;padding:0px; margin:0px;display: inline;}.zhanshang ul li i{float:right;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; margin-top:1rem;background: #d02927;}.zhanshang ul li i a{color:#fff; padding:.3rem .6rem;}.zhanshang ul li i.no{background: #5b5a5a;}.more{display: block;height: 2.8rem;line-height: 2.8rem;text-align: center;font-size: 1.2rem;color: #999;}
.ul_goods{padding:0 1rem; background: #fff;}
.ul_goods li{width:100%; border-bottom:1px dashed #ddd;}
.ul_goods li:last-of-type{border-bottom: none;}
.ul_goods li a{padding:0.6rem 0; display: block; display:-webkit-box; -webkit-box-align:center;}
.ul_goods li div:nth-of-type(1){width:28%; position: relative;}
.ul_goods li div.vip:after{content:""; width:4rem; height: 4rem; position: absolute; top:-3.8px; left:-0.4rem;
background: url(http://www.tangjiu.com/skins/expo_a/img/icon_vip_tag.png) no-repeat top center/4rem auto; z-index: 101;}
.ul_goods li div:nth-of-type(1) img{width:80%; padding:2px; border:1px solid #ddd; max-width:100px; display:block;}
.ul_goods li div:nth-of-type(2){padding-right:2%; box-sizing:border-box; -webkit-box-flex:1;}
.ul_goods h3{font-size: 1.3rem; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-weight: bold;}
.ul_goods h4{margin:0.5rem 0 0.3rem;}
.ul_goods h4:after{content:"";display:block;clear:both;}
.ul_goods h4 span{display: block; width:50%; float:left; font-size: 1.0rem; line-height: 1.6rem; color:#666;}
.ul_goods h5{font-size: 0.8rem; color:#666; margin-bottom: 0.3rem;}
.ul_goods i{color:#ff931e;}
.ul_goods i p{padding:0px; margin:0px;display: inline;}
.ul_goods p{font-size: 1.0rem; line-height: 1.6rem; color:#666;}
.ul_goods p span{display: inline-block; background:#ff931e; font-size: 1.0rem; color:#fff; padding:0 0.3rem; margin-right:0.4rem;}
.banner{background-image: url(http://www.tangjiu.com/skins/expo_a/img/guanzhu_bj.jpg);background-repeat: no-repeat;background-size: 100% 100%;-moz-background-size: 100% 100%; height:10rem;}
.banner h1{font-size:1.65rem; text-align:center; color:#FFF; font-weight:500; line-height:2.5rem;text-shadow: #000030 0 1px 0; padding:2.5rem 2rem 1.6rem 1.5rem;text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.banner p{text-align:center; color:#fff;text-shadow: #000 0 1px 0;line-height:1.5rem;}
.guanzhu{}
.yes{text-align:center; font-size:1.2rem;}
.bootstrap-frm{margin-left:auto;margin-right:auto;max-width: 1020px;padding: 10px;color: #888;overflow:hidden;}
.bootstrap-frm label{display: block;margin: 0px 0px 5px;}
.bootstrap-frm label>span{display: block;color: #333;}
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"],.bootstrap-frm input[type="qq"], .bootstrap-frm textarea,.bootstrap-frm input[type="number"]{font-size:1.4rem;border: 1px solid #CCC;color: #262626;height: 2.4rem;line-height:2.4rem;margin-bottom: 1rem;outline: 0 none;padding: 5px 0px 5px 5px;width: 100%;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);}
.bootstrap-frm textarea{height:100px;padding: 5px 0px 0px 5px;width: 70%;}
.bootstrap-frm .button{background: #e70909;border: 1px solid #b50303;padding: 10px 25px 10px 25px;color: #fff;border-radius: 4px;width: 100%;font-size:16px; font-weight:bold; cursor:pointer;}
.bootstrap-frm .button:hover{color: #fff;background-color: #bb0808;border-color: #b50303;}
.bootstrap-frm .bnt{background: #f8f627;border: 1px solid #b50303;color: #e92d2d;border-radius: 4px;width: 100%;font-size:1.5rem; font-weight:bold;line-height:3.4rem;}
.bootstrap-frm .yanzheng{background: #f5695c; height:3.2rem; color: #fff;border-radius: 4px;font-size:1.2rem; cursor:pointer; border:none;}
.checkbox{height:4rem;}
.regular-checkbox{display: none;}
.regular-checkbox + label{background-color: #fafafa;border: 1px solid #cacece;box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);padding: 9px;border-radius: 3px;display: inline-block;position: relative;}
.regular-checkbox + label:active, .regular-checkbox:checked + label:active{box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);}
.regular-checkbox:checked + label{background-color: #e9ecee;border: 1px solid #adb8c0;box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);color: #99a1a7;}
.regular-checkbox:checked + label:after{content: '\2714';font-size: 14px;position: absolute;top: 0px;left: 3px;color: #99a1a7;}
.success{margin-top:2rem;}
.success p{font-size:2.2rem; text-align: center;}
.success p span{color:#FF0033;}
.thanks{position:fixed; bottom:0; height:3.5rem; background:#d02927; width:100%;}
.thanks p{color:#fff;text-align: center; line-height:3.5rem; font-size:1.2rem;}.dengjiBox{border:1px solid #ddd; text-align:left; background:#fff; display:block;}.dengjiBox .hd{height:3.6rem; line-height:3.6rem; background:#fff; border-bottom:1px solid #ddd;}.dengjiBox .hd ul{}.dengjiBox .hd ul li{float:left;cursor:pointer; font-size:1.3rem; width:50%; text-align:center;}.dengjiBox .hd ul li.on{height:3.5rem; background:#fff; border-bottom:5px solid #d02927; font-weight:bold; color:#d02927;}.dengjiBox .bd ul{padding:15px; zoom:1;}
.view{display: block;}
.view .img{padding:2rem 0 0.5rem 0; text-align: center;background:#fff;}
.view .img img{max-width:300px; padding:0.2rem; background:#fff;}
.view .img p{font-size:1.2rem; line-height:2.8rem;}
.view .company{height:4.8rem; line-height: 2.8rem;background: #fff; border-bottom: 5px solid #f3f3f3;border-top:5px solid #f3f3f3; margin-top:0.6rem;}
.view .company .tit{float:left; width:8%;height: 4.8rem;font-size:1.2rem; background: #d02927; color:#fff;display:block; line-height:1.5rem;}
.view .company .tit span{display:block; margin-left:0.5rem; margin-top:0.2rem;}
.view .company h2{float:left;width:66%; margin-left:1rem; padding-top:1rem;}
.view .company h2 a{display:block; font-size:1.2rem; font-weight:bold; line-height:1rem;}
.view .company h2 p{padding:0px; margin:0px;display: inline; color:#d02927;line-height:1rem;font-weight:bold;}
.view .company .guan{width:20%;float:right;}
.view .company .guan .btn{width:3rem; height:2rem; border:1px #d02927 solid; display:block; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; text-align:center;line-height:2rem; margin:0.6rem auto 0.1rem auto;}
.view .company .guan .btn a{color:#d02927;}
.view .company .guan i{display:block; font-size:0.8rem; line-height:2rem; text-align:center;}
.view .company .guan i span{color:#d02927; margin-right:0.3rem;}
.cinfo{padding:1rem; background: #fff; border-bottom: 5px solid #f3f3f3;display: block; overflow:hidden;}
.cinfo h3{font-weight:bold; line-height:2rem; border-bottom:1px #E4E4E4 solid; font-size:1.1rem; margin-bottom:0.6rem;}
.cinfo ul{display: block;}
.cinfo ul li{float:left; width:48%;}
.cinfo ul li span{color: #000;}
.cinfo ul li a{padding:0px; margin:0px;display: inline;}
.cinfo ul li p{padding:0px; margin:0px;display: inline;}
.cinfo p{line-height: 2.0rem; color:#444; font-size: 1rem; text-indent:2em; width:100%; text-align:justify;}
.tuijian{display: block;padding:1rem; background:#f3f3f3; overflow:hidden;}
.tuijian h4{text-align: center;display: block; background:url(../img/recommend.png) repeat-x 0 18px; height:2rem;}
.tuijian ul{margin-top:1rem;}
.tuijian ul li{width: 49%;float: left; margin-bottom: .5rem;background: white; margin-right:2%; text-align:center; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.tuijian ul li:nth-child(even){margin-right:0;}
.tuijian ul li img{padding:0.5rem; width:90%;}
.tuijian ul li a p{width:100%;white-space: nowrap;text-overflow:ellipsis; overflow:hidden; height:2rem;}
.about{display: block;}
.about .img{text-align: center;background:#fff;}
.about .img img{max-width:100%;background:#fff; width:100%;height:100%}
.about .company{height:4.8rem; line-height: 2.8rem;background: #fff; border-bottom:1px solid #ddd;border-top:1px solid #ddd; margin-bottom:0.6rem;}
.about .company .tit{float:left; width:8%;height: 4.8rem;font-size:1.2rem; background: #d02927; color:#fff;display:block; line-height:1.5rem;}
.about .company .tit span{display:block; margin-left:0.5rem; margin-top:0.2rem;}
.about .company h2{float:left;width:66%; margin-left:1rem; padding-top:1rem;}
.about .company h2 a{display:block; font-size:1.2rem; font-weight:bold; line-height:1rem;}
.about .company h2 p{padding:0px; margin:0px;display: inline; color:#d02927;line-height:1rem;font-weight:bold;}
.about .company .guan{width:22%;float:right;}
.about .company .guan .btn{width:3rem; height:2rem; border:1px #d02927 solid; display:block; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; text-align:center;line-height:2rem; margin:0.5rem auto 0.1rem auto;background: #d02927;}
.about .company .guan .btn a{color:#fff;}
.about .company .guan i{display:block; font-size:0.8rem; line-height:2rem; text-align:center;}
.about .company .guan i span{color:#d02927; margin-right:0.3rem;}
/*首页*/
#slideBox{background:#21c2ec;}.slideBox{width:28rem; height:16rem; overflow:hidden; position:relative; border:1px solid #17a3c7; margin:0 auto;border-top-left-radius: 8px;border-top-right-radius: 8px; border-bottom:none;}.slideBox .hd{height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1;}.slideBox .hd ul{overflow:hidden; zoom:1; float:left;}.slideBox .hd ul li{float:left; margin-right:2px; width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;}.slideBox .hd ul li.on{background:#f00; color:#fff;}.slideBox .bd{position:relative; height:100%; z-index:0;}.slideBox .bd li{zoom:1; vertical-align:middle;}.slideBox .bd img{width:28rem; height:16rem; display:block;}.slideBox .prev,.slideBox .next{position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}.slideBox .next{left:auto; right:3%; background-position:8px 5px;}.slideBox .prev:hover,.slideBox .next:hover{filter:alpha(opacity=100);opacity:1;}.slideBox .prevStop{display:none;}.slideBox .nextStop{display:none;}
.ju{width:28rem; height:3.1rem; border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;margin:0 auto; background:#fff; text-align:center; line-height:3rem; font-size:1.5rem;border:1px solid #17a3c7;border-top:none;}
.ju span{font-size:1.6rem; color:#FF0033; font-weight:bold; font:1.8rem/3rem Geneva, Arial, Helvetica, sans-serif; margin-left:.4rem; margin-right:.4rem;}
.gonggao_main{overflow:hidden;height:7rem;background:url(../img/bot_bj.jpg); background-repeat: no-repeat;background-size: 100%;-moz-background-size: 100% 100%;}
.gonggao{width:28rem; margin:1rem auto; background:#fff; display:block; height:4.5rem; border-radius:8px;border:1px solid #17a3c7;}
.gonggao_l{float:left; width:3rem; background:#ffa60c; height:4.5rem;border-top-left-radius: 8px;border-bottom-left-radius: 8px;}
.gonggao_l p{font-size:1.1rem; color:#fff; line-height:1.3rem; padding-left:1rem; width:1.5rem; height:4.5rem; padding-top:.3rem;}
.gonggao_r{float:left; width:24rem; height:4.5rem;}.txtScroll-top{width:100%; overflow:hidden; position:relative;}.txtScroll-top .bd{padding:.8rem 0 0 1rem;}.txtScroll-top .infoList li{height:3rem; line-height:3rem; font-size:1.2rem;}
.news{width:28rem;margin:0 auto;overflow:hidden; padding-bottom:2rem;}
.news .tit{height:2.2rem; position:relative; margin-bottom:.6rem;}
.news .tit .bj{position: absolute; height:.4rem; background: #b3edfc; width:21rem; right:0;top:.8rem;}
.news .tit h3{font-size:1.5rem;position: absolute; color:#fff; line-height:2.2rem;background:url("../img/icon_news.png") no-repeat 0 -4px;background-size: 50%;-moz-background-size: 50% 50%; padding-left:2.8rem;}
.news ul{background:#fff;border-radius: 8px;padding:1rem;}
.news ul.list{padding:1rem;}
.news ul li{border-bottom:1px #f3f3f3 solid; margin-top:.6rem; overflow:hidden; padding-bottom:.5rem;}
.news ul li img{float:left; width:9.2rem; padding:2px; border:#f3f3f3 1px solid;}
.news ul li span{float:left; width:15rem; margin-left:1rem; font-size:1.3rem; color:#414141;}
.news ul li p{float:left; display:block;color:#505050;margin-left:1rem; font-size:.9rem;}
.news ul .more{width:6.5rem; background:#ffa60c; height:3rem; margin:1rem auto;border-radius: 5px; text-align:center;}
.news ul .more a{color:#fff; font-size:1.2rem; line-height:2.8rem;}
.expo_index_about{width:28rem;margin:0 auto;overflow:hidden; padding-bottom:1rem;}
.expo_index_about .tit{height:2.2rem; position:relative; margin-bottom:.6rem;}
.expo_index_about .tit .bj{position: absolute; height:.4rem; background: #b3edfc; width:18rem; right:0;top:.8rem;}
.expo_index_about .tit h3{font-size:1.5rem;position: absolute; color:#fff; line-height:2.2rem;background:url("../img/icon_expo.png") no-repeat 0 -2px;background-size: 28%;-moz-background-size: 28% 28%; padding-left:2.8rem;}.picScroll-left{width:28rem;height:15rem;}.picScroll-left .hd{display:block; margin:1rem auto; width:10rem;}.picScroll-left .hd ul{overflow:hidden; zoom:1;}.picScroll-left .hd ul li{float:left; width:1.5rem; height:1.5rem; margin-right:5px; text-indent:-999px; cursor:pointer; background:#ffa60c;border-radius: 12px;}.picScroll-left .hd ul li.on{border:2px #fff solid;}.picScroll-left .bd{padding:1rem;background:#fff;border-radius: 8px; height:10rem;}.picScroll-left .bd ul{overflow:hidden; zoom:1;}.picScroll-left .bd ul li{margin:0 10px; float:left; position:relative; width:25rem; height:9rem;}.picScroll-left .bd ul li .pic{position:absolute; width:3rem; height:3rem; color:#000;left:-1rem;top:.8rem; border:3px #fff solid;border-radius:2rem;-webkit-box-shadow: 3px 3px 3px #666;-moz-box-shadow: 3px 3px 3px #666;box-shadow: 3px 3px 3px #666;}.picScroll-left .bd ul li .pic i{display:block; width:2rem; height:2rem; margin:.5rem auto;}.icon01{background:url("../img/icon01.png") no-repeat;background-size: 100%;-moz-background-size: 100% 100%;}.bj01{background:#99CC00;}.bj02{background:#FFCC00;}.bj03{background: #FF00CC;}.bj04{background:#CC0000;}.icon02{background:url("../img/icon02.png") no-repeat;background-size: 100%;-moz-background-size: 100% 100%;}.icon03{background:url("../img/icon03.png") no-repeat;background-size: 100%;-moz-background-size: 100% 100%;}.icon04{background:url("../img/icon04.png") no-repeat;background-size: 100%;-moz-background-size: 100% 100%;}.picScroll-left .bd ul li h5{position:absolute;left:4.5rem;line-height:2rem; font-size:1.2rem; font-weight:bold; color:#333333;}.picScroll-left .bd ul li .text{position:absolute;left:4.5rem;top:2.2rem;line-height:1.3rem; font-size:0.8rem; width:20rem; color:#414141;white-space:initial;
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 5;
-webkit-box-orient: vertical;}
.picScroll-left .bd ul li .text img{display: none;}.picScroll-left .bd ul li .text p{padding:0px; margin:0px;display: inline;}
/*about*/
.about_banner{width:100%;}
.about_banner img{max-width:100%;}.zhanhui{overflow:hidden; margin-bottom:4rem;}.zhanhui .hd{display:block; width:100%;background:#fff;height:40px; margin-bottom:3px;}.zhanhui .hd ul{}.zhanhui .hd ul li{float:left;font-size:1.1rem; cursor:pointer; text-align:center; margin:0 1.2rem; font-weight:500; line-height:40px;}.zhanhui .hd ul li.on{background:#fff; border-right:none;color:#ee3030;border-bottom:3px #ee3030 solid;}.zhanhui .bd{width:100%;display:block;background:#fff;}.zhanhui .bd ul{zoom:1; padding:1rem;}.zhanhui .bd ul .expoabout{}.zhanhui .bd ul .expoabout h1{font-size:1.2rem; line-height:3rem;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}.zhanhui .bd ul .expoabout p{font-size:0.9rem; color:#9a9999; line-height:1.8rem;}.zhanhui .bd ul .gaikuang{border-top:1px #eeecec solid; margin-top:2rem;}.zhanhui .bd ul .gaikuang h2{font-size:1.2rem; line-height:3rem; padding-top:1rem;}.zhanhui .bd ul .gaikuang p{font-size:1rem; color:#444; line-height:1.8rem; text-align:justify; text-indent:2em;}.zhanhui .bd ul .gaikuang p img{max-width:100%; margin-left:-2em;}
.newslist{width:28rem;margin:1rem auto;overflow:hidden; padding-bottom:2rem;}
.newslist .tit{height:2.2rem; position:relative; margin-bottom:.6rem;}
.newslist .tit .bj{position: absolute; height:.4rem; background: #b3edfc; width:21rem; right:0;top:.8rem;}
.newslist .tit h3{font-size:1.5rem;position: absolute; color:#fff; line-height:2.2rem;background:url("../img/icon_news.png") no-repeat 0 -4px;background-size: 50%;-moz-background-size: 50% 50%; padding-left:2.8rem;}
.newslist ul{background:#fff;border-radius: 8px;padding:1rem;}
.newslist ul.list{padding:1rem;}
.newslist ul li{height:5.5rem; border-bottom:1px #f3f3f3 solid; margin-top:.6rem;}
.newslist ul li img{float:left; width:7.2rem; height:4.8rem; padding:2px; border:#f3f3f3 1px solid; margin-left:1rem;}
.newslist ul li span{float:left; width:15rem; margin-left:1rem; font-size:1.2rem; color:#414141;white-space:initial;
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.newslist ul li p{float:left; display:block;color:#505050;margin-left:1rem; font-size:.9rem; padding-top:.4rem;}
.newslist ul .more{width:6.5rem; background:#ffa60c; height:3rem; margin:1rem auto;border-radius: 5px; text-align:center;}
.newslist ul .more a{color:#fff; font-size:1.2rem; line-height:2.8rem;}
.newsview{width:28rem;margin:0 auto;overflow:hidden; padding-bottom:2rem; padding-top:1rem;}
.newsview .tit{height:2.2rem; position:relative; margin-bottom:.6rem;}
.newsview .tit .bj{position: absolute; height:.4rem; background: #b3edfc; width:21rem; right:0;top:.8rem;}
.newsview .tit h3{font-size:1.5rem;position: absolute; color:#fff; line-height:2.2rem;background:url("../img/icon_news.png") no-repeat 0 -4px;background-size: 50%;-moz-background-size: 50% 50%; padding-left:2.8rem;}
.newsview .content{background:#fff;border-radius: 8px;padding:1rem;}
.newsview .content h1{font-size:1.2rem; text-align:center; font-weight: bold; border-bottom:1px #F0F0F0 solid; padding:1rem 0; color:#414141; margin-bottom:1rem;}
.newsview .content .info{font-size:1.1rem; line-height:2rem; margin-bottom:1rem;padding-bottom:1rem;}
.newsview .content .info p{margin-top:.5rem; margin-bottom:.5rem;}
.newsview .content .info p img{max-width:100%; text-align:center; padding-top:1rem; padding-bottom:1rem;}
.newsview .content .next{border-top:1px #F0F0F0 solid; padding-top:.5rem;}
.newsview .content .next p{line-height:2rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.newsview .content .next p a{color:#414141;}
.yuding2019{padding:3rem; padding-top:22rem;}
.wanshan{text-align:center;background:#fff;border-radius: 8px;width:28rem; margin:6rem auto; padding-bottom:2rem;}
.wanshan h1{font-size:1.6rem; padding-top:1rem; color:#CC0000; font-weight:bold;}
.wanshan p{line-height:3rem; font-size:1.2rem;}
.yuyue-frm{color: #888;overflow: inherit; text-align:left;padding:2rem; font-size:1.2px; width:100%}
.yuyue-frm h2{height:4rem; font-size:1.6rem; text-align:center; color:#313131; line-height:4rem; font-weight:500; padding-bottom:2rem;}
.yuyue-frm label{display: block;}
.yuyue-frm label span{font-size:1.1rem; float:left; width:15%; text-align:right; line-height:3rem;}
.yuyue-frm label input[type="text"],.bootstrap-frm input[type="qq"], .bootstrap-frm textarea{float:left;font-size:1.2rem;border: 1px solid #CCC;color: #262626;height: 3rem;line-height:3rem;margin-bottom: 1rem;outline: 0 none; width:70%;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px; padding-left:.5rem;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);}
.yuyue-frm #second1{border: 0; position: absolute;width: 30%; height: 3.1rem;line-height:3.1rem;border-radius: 4px; margin-left:1rem; font-size:1.2rem;}
.yuyue-frm select{font-size:1.2rem;border: 1px solid #CCC;color: #262626;height: 3rem;line-height:3rem;margin-bottom: 1rem;outline: 0 none;width:49%;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);}
.yuyue-frm textarea{height:100px;padding: 5px 0px 0px 5px;width: 70%;}
.yuyue-frm .button{background: #e10d35;border: 1px solid #b50303; height:3.6rem; auto;color: #fff;border-radius: 4px;width:90%;font-size:16px; font-weight:bold; margin-bottom:1rem;}
.yuyue-frm .button_no{background: #515151;border: 1px solid #000000; height:3.6rem; auto;color: #fff;border-radius: 4px;width:100%;font-size:16px; font-weight:bold; cursor:pointer; margin-bottom:1rem;}
#book,#yuding{display:none;}
.queren{width:28rem; margin:8rem auto;}
.queren ul{}
.queren ul li{height:2.8rem; line-height:2.6; margin-bottom:2.2rem; width: 100%; font-size: 16px; font-weight: bold; cursor: pointer;}
.queren ul li a{color:#fff; text-align:center;background: #d02927;border-radius: 4px;}
.share_about{padding:1rem; background: #fff; border-bottom: 5px solid #f3f3f3;display: block; overflow:hidden;}
.share_about h3{font-weight:bold; line-height:2rem; border-bottom:1px #E4E4E4 solid; font-size:1.1rem; margin-bottom:0.6rem;}
.share_about ul{display: block;}
.share_about ul li{display:block; width:28rem; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.share_about ul li span{color: #000;}
.share_about ul li a{padding:0px; margin:0px;display: inline;}
.share_about ul li p{padding:0px; margin:0px;display: inline;}

/*图片弹框样式*/
.imgzoom_pack{width:100%;height:100%;position:fixed;left:0;top:0;background:rgba(0,0,0,1);display:none; z-index:999}
.imgzoom_pack .imgzoom_x{color:#fff;height:3rem;width:3rem; font-size:1.8rem;line-height:3rem;background:#000;text-align:center;position:absolute;right:5px;top:5px;z-index:10;cursor:pointer;}
.imgzoom_pack .imgzoom_img{width:100%;height:100%;position:absolute;left:0;top:0;overflow:hidden;}
.imgzoom_pack .imgzoom_img img{width:100%;position:absolute;top:50%;}